<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="100">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <logicalFolder name="src" displayName="src" projectFiles="true" root="../src">
        <logicalFolder name="res" displayName="res" projectFiles="true">
          <itemPath>../src/res/gfx.h</itemPath>
          <itemPath>../src/res/resources.h</itemPath>
        </logicalFolder>
        <itemPath>../src/Logo3DScreen.h</itemPath>
        <itemPath>../src/ankou_screen.c</itemPath>
        <itemPath>../src/ball_coords.c</itemPath>
        <itemPath>../src/ball_coords.h</itemPath>
        <itemPath>../src/barb_picture.c</itemPath>
        <itemPath>../src/barb_title_screen.c</itemPath>
        <itemPath>../src/cube_fx.c</itemPath>
        <itemPath>../src/db.c</itemPath>
        <itemPath>../src/db.h</itemPath>
        <itemPath>../src/demo_strings.c</itemPath>
        <itemPath>../src/demo_strings.h</itemPath>
        <itemPath>../src/div_premul.c</itemPath>
        <itemPath>../src/div_premul.h</itemPath>
        <itemPath>../src/easing_table.c</itemPath>
        <itemPath>../src/easing_table.h</itemPath>
        <itemPath>../src/easing_table_fp.c</itemPath>
        <itemPath>../src/easing_table_fp.h</itemPath>
        <itemPath>../src/fb.c</itemPath>
        <itemPath>../src/fb.h</itemPath>
        <itemPath>../src/fire_fx_screen.c</itemPath>
        <itemPath>../src/firefx.c</itemPath>
        <itemPath>../src/firefx.h</itemPath>
        <itemPath>../src/flames_wave.c</itemPath>
        <itemPath>../src/glenz_fx.c</itemPath>
        <itemPath>../src/logo_meshs.c</itemPath>
        <itemPath>../src/logo_meshs.h</itemPath>
        <itemPath>../src/logo_yscroll_table.c</itemPath>
        <itemPath>../src/logo_yscroll_table.h</itemPath>
        <itemPath>../src/logos_vertices.c</itemPath>
        <itemPath>../src/logos_vertices.h</itemPath>
        <itemPath>../src/main.c</itemPath>
        <itemPath>../src/main_logo.c</itemPath>
        <itemPath>../src/main_logo.h</itemPath>
        <itemPath>../src/music.c</itemPath>
        <itemPath>../src/music.h</itemPath>
        <itemPath>../src/owl_screen.c</itemPath>
        <itemPath>../src/page_writer.c</itemPath>
        <itemPath>../src/page_writer.h</itemPath>
        <itemPath>../src/quicksort.c</itemPath>
        <itemPath>../src/quicksort.h</itemPath>
        <itemPath>../src/raytrace_screen.c</itemPath>
        <itemPath>../src/roto_screen.c</itemPath>
        <itemPath>../src/rotozoomfx.c</itemPath>
        <itemPath>../src/rotozoomfx.h</itemPath>
        <itemPath>../src/scroll_h_table.c</itemPath>
        <itemPath>../src/scroll_h_table.h</itemPath>
        <itemPath>../src/scroll_v_table.c</itemPath>
        <itemPath>../src/scroll_v_table.h</itemPath>
        <itemPath>../src/shield_anim.c</itemPath>
        <itemPath>../src/sine_scroll.c</itemPath>
        <itemPath>../src/sine_scroll.h</itemPath>
        <itemPath>../src/starfield_fx.c</itemPath>
        <itemPath>../src/string_parser.c</itemPath>
        <itemPath>../src/string_parser.h</itemPath>
        <itemPath>../src/transition_helper.c</itemPath>
        <itemPath>../src/transition_helper.h</itemPath>
        <itemPath>../src/vector_balls.c</itemPath>
        <itemPath>../src/writer.c</itemPath>
        <itemPath>../src/writer.h</itemPath>
      </logicalFolder>
    </logicalFolder>
    <logicalFolder name="TestFiles"
                   displayName="Test Files"
                   projectFiles="false"
                   kind="TEST_LOGICAL_FOLDER">
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false"
                   kind="IMPORTANT_FILES_FOLDER">
      <itemPath>../src/res/gfx.res</itemPath>
      <itemPath>../src/makefile.gen</itemPath>
      <itemPath>../src/md.ld</itemPath>
      <itemPath>../src/md_db.ld</itemPath>
    </logicalFolder>
  </logicalFolder>
  <sourceFolderFilter>^(nbproject)$</sourceFolderFilter>
  <sourceRootList>
    <Elem>../src</Elem>
  </sourceRootList>
  <projectmakefile></projectmakefile>
  <confs>
    <conf name="Release" type="0">
      <toolsSet>
        <compilerSet>SGDK|MinGW</compilerSet>
        <dependencyChecking>false</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <flagsDictionary>
        <element flagsID="0" commonFlags="-ggdb -O1"/>
      </flagsDictionary>
      <codeAssistance>
      </codeAssistance>
      <makefileType>
        <makeTool>
          <buildCommandWorkingDir>..\src</buildCommandWorkingDir>
          <buildCommand>c:/SGDK/bin/make -f makefile.gen release</buildCommand>
          <cleanCommand>c:/SGDK/bin/make -f makefile.gen clean</cleanCommand>
          <executablePath>../src/out/rom.out</executablePath>
        </makeTool>
        <preBuild>
          <preBuildCommandWorkingDir>.</preBuildCommandWorkingDir>
          <preBuildCommand></preBuildCommand>
        </preBuild>
      </makefileType>
      <item path="../src/ankou_screen.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/ball_coords.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/barb_picture.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/barb_title_screen.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/cube_fx.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/db.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/demo_strings.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/div_premul.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/easing_table.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/easing_table_fp.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/fb.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/fire_fx_screen.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/firefx.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/flames_wave.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/glenz_fx.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/logo_meshs.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/main.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/main_logo.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/music.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/owl_screen.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/page_writer.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/quicksort.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/raytrace_screen.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/roto_screen.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/rotozoomfx.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/shield_anim.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/starfield_fx.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/string_parser.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/transition_helper.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/vector_balls.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/writer.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
    </conf>
    <conf name="Release_DB" type="0">
      <toolsSet>
        <compilerSet>SGDK|MinGW</compilerSet>
        <dependencyChecking>false</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <flagsDictionary>
        <element flagsID="0" commonFlags="-ggdb -O1"/>
      </flagsDictionary>
      <codeAssistance>
      </codeAssistance>
      <makefileType>
        <makeTool>
          <buildCommandWorkingDir>..\src</buildCommandWorkingDir>
          <buildCommand>c:/SGDK/bin/make -f makefile.gen release_db</buildCommand>
          <cleanCommand>c:/SGDK/bin/make -f makefile.gen clean</cleanCommand>
          <executablePath>../src/out/rom.out</executablePath>
        </makeTool>
        <preBuild>
          <preBuildCommandWorkingDir>.</preBuildCommandWorkingDir>
          <preBuildCommand></preBuildCommand>
        </preBuild>
      </makefileType>
      <item path="../src/ankou_screen.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/ball_coords.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/barb_picture.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/barb_title_screen.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/cube_fx.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/db.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/demo_strings.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/div_premul.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/easing_table.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/easing_table_fp.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/fb.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/fire_fx_screen.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/firefx.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/flames_wave.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/glenz_fx.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/logo_meshs.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/logo_yscroll_table.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/logos_vertices.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
            <pElem>../src/src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/main.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/main_logo.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/music.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/owl_screen.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/page_writer.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/quicksort.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/raytrace_screen.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/roto_screen.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/rotozoomfx.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/scroll_h_table.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/scroll_v_table.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/shield_anim.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/sine_scroll.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/starfield_fx.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/string_parser.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/transition_helper.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/vector_balls.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/writer.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>RELEASE_DB</Elem>
          </preprocessorList>
        </cTool>
      </item>
    </conf>
    <conf name="Debug" type="0">
      <toolsSet>
        <compilerSet>SGDK|MinGW</compilerSet>
        <dependencyChecking>false</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <flagsDictionary>
        <element flagsID="0" commonFlags="-ggdb -O1"/>
      </flagsDictionary>
      <codeAssistance>
      </codeAssistance>
      <makefileType>
        <makeTool>
          <buildCommandWorkingDir>..\src</buildCommandWorkingDir>
          <buildCommand>c:/SGDK/bin/make -f makefile.gen debug</buildCommand>
          <cleanCommand>c:/SGDK/bin/make -f makefile.gen clean</cleanCommand>
          <executablePath>../src/out/rom.out</executablePath>
        </makeTool>
        <preBuild>
          <preBuildCommandWorkingDir>.</preBuildCommandWorkingDir>
          <preBuildCommand></preBuildCommand>
        </preBuild>
      </makefileType>
      <item path="../src/ankou_screen.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/ball_coords.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/barb_picture.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/barb_title_screen.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/cube_fx.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/db.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/demo_strings.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/div_premul.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/easing_table.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/easing_table_fp.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/fb.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/fire_fx_screen.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/firefx.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/flames_wave.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/glenz_fx.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/logo_meshs.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/logo_yscroll_table.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/logos_vertices.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
            <pElem>../src/src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/main.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/main_logo.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/music.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/owl_screen.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/page_writer.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/quicksort.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/raytrace_screen.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/roto_screen.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/rotozoomfx.c" ex="false" tool="0" flavor2="3">
        <cTool>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/scroll_h_table.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/scroll_v_table.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/shield_anim.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/sine_scroll.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
        </cTool>
      </item>
      <item path="../src/starfield_fx.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/string_parser.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/transition_helper.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/vector_balls.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <item path="../src/writer.c" ex="false" tool="0" flavor2="3">
        <cTool flags="0">
          <incDir>
            <pElem>../../../SGDK/res</pElem>
            <pElem>../src/res</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>DEBUG</Elem>
          </preprocessorList>
        </cTool>
      </item>
    </conf>
  </confs>
</configurationDescriptor>
